MSc Output 3 - Applied Agroecology

Commentary

Core Report

Core Report

Appendices

Appendices

Supporting Evidence

Supporting Evidence

Agroecologist Portfolio

Agroecologist Portfolio

Notes for the Reader

Please use the tabs along the top of the page to navigate.

All links are optional reading unless otherwise stated. Please dive in and out at your own leisure and interest. Please note all links will open into a new tab on your browser or a new window.

The 'Xmind' elements, which look like mind maps are best read by clicking the 'full screen' button which will open them in a new tab in your web browser, which you can then use your mouse to drag and move them around to read all the text.

Goals of this Output

  • Develop my scientific literacy.
  • Demonstrate I have sufficient scientific knowledge and understanding of agroecology as a science and practice through portfolio building and dissemination.
  • Collate resources for other self-educating, peri-institutional agroecologists both on agroecology as a science, as well as how to learn agroecology.
  • Explore concepts of 'people's science' in theory and practice.
  • Design my post MSc development as an agroecologist.
  • Develop a agroecological ‘re-design’ of Brook End building on previous design work for the land and our experiences from the last 4 years. Including an agroforestry development plan.
  • Design and instigate more ambitious agroecological projects with Feed Avalon.
  • Participate in an agroecological research project.
  • To undertake militant research asking: What are the barriers for this agroecological practice being implemented? What role can organising play in accelerating the uptake of this practice? Are there any successful examples that we can learn from?

 

Worldview Statement

I am a 29-year-old white, cis, working-class woman living in Somerset, in the South West of England. I identify as an anarchist because it is the closest worldview that entails a commitment to eradicating all forms of domination and draws on a rich history of resistance. I have been involved in liberation movements since I was a child, mainly working for animal liberation which resulted in a 3.5 year prison sentence in my early twenties. I have largely focused on organising around food sovereignty and agroecology locally, nationally and internationally. However, I have also been passionately involved in struggles against fracking, and the growth of the prison industrial complex, as well as engaging in long-term prisoner support work and anti-repression efforts.

My worldviews are that capitalism and intersecting forms of oppression, are so all encompassing and reproducing, that re-designing the patterns of how we interact in the world, is the work of everyone. I believe frameworks, theories, concepts and principles are useful tools in understanding and making sense of the world, but will be fundamentally transformed through action.

I have no formal academic experience and left state education at 17, after multiple negative and dissatisfying experiences in institutional education, only to return to distance learning in prison. I then found Gaia University and embraced the incredibly liberating learning environment it has created in my life. Being brought up in a single-parent, low-income household, triggered a lifelong commitment to dismantling oppression and wanting to create accessible learning opportunities that can radically alter people’s disempowered opinions of themselves, and support them to act and transform our world.

This output is unashamedly biased in embracing a ‘militant research’ approach; that knowledge should be created, adapted and appropriated when necessary from institutions, towards these ends of total social transformation.

Digiphon

Essential tools:

  • Scrivener - for writing, output design, collating research and book notes
  • XMind - for mind mapping concepts
  • Google Drive/Docs - for my MSc tracker spreadsheet, and ease of writing notes during online research
  • Citethisforme - absolutely essential for referencing
  • Wordpress - for hosting my site, tracking my projects and outcomes, and being a image hosting platform when using mahara

Technology used: Mahara, GEL site, Gimp, Photoshop, Indesign, Illustrator, Word, Text Edit, Pages, Numbers, Mail, Thunderbird, iCal, iPhoto, iTunes, Digital camera, Firefox, Wordpress, Scrivener, Adobe, Calibre, XMind, iReminisce, Stickies, Fontbook, Google drive, Excel, Crabgrass, Open Office, Skype, Doodle, Spotify, GPG, Photobooth, Backblaze, iPhone notes, WhatsApp, Surespot. Clearbooks. My notebook & post it notes. Zotero. Cite this for me.com. Tor, Signal, Duolingo, iBooks, Facebook, Headspace, Flipboard, iThoughts, Onion Browser, Budgt, Gratitude!, Telegram

New tools in this output: LibreOffice, Post Planner (social media planner), Cronomoter (nutrition tracking app), Mega (online storage tool)

Gratitudes

A huge thank you to my Mum, family, and close friends who support me so much on so many levels. Thank you to Jennifer Morgan from Gaia University who has consistently supported me to push my edges in my work and develop and grow personally and professionally. In terms of this output, I want to share my gratitude to the indigenous peoples and people of colour who work hard to write, organise and educate white people about colonialism, racism and white supremacy. A huge amount of my reading is produced by people fighting for survival in capitalism whose relationship with science is consolidating power, wealth, and domination. I’d also like to thank Rafter Sass Ferguson for helping me develop my critical relationship with science while simultaneously developing my critical thinking skills and passion for agroecology.

Wordcounts

Commentary



Output specification 390


Design Methodologies 774


Output goals 145


OP Process reflection 1086



Total = 2395



Core Report



Introduction 225

Agroecology as science, movement and practice 225

Deconstructing science 1005

Integrating multiple perspectives 752

Deconstructing scientific literacy 407

Self-education in agroecology 663

Case study 530

People’s Science 419

Conclusion 200


Total = 4426



Total word count = 6821


(Guideline wordcount 6800)


Please note elements not listed above are not included in the wordcount


 

Output Overview

Empty Cages Design FinalWelcome to my Output Three Project Report. I am an MSc associate undertaking an MSc Applied Agroecology with Gaia University. This is the third output in my capstone phase. The design of this phase can be found here. You can see work from my pre-capstone phase completed in April 2013 - March 2015 here.

The purpose of my Master's Degree

The MSc Applied Agroecology is an action-learning degree focused on the application of agroecological knowledge, science, practices and politics to real-world projects.

My strategic focus is how we can accelerate the speed and scale of the transition to agroecological practices around the world. To read more background information on my Masters and what I have explored to date, please see my website here.

The purpose of this output

P1070198The purpose of this output is to share my observations of deconstructing agroecology as a science; exploring its social, political, and economic contexts in relationship to scientific paradigms and practices. It aims to share resources for other self-educating, peri-institutional agroecologists both on agroecology as a science, as well as how to learn agroecology. I have aimed to demonstrate my competencies in the theory and practice of agroecology as a science through my portfolio. My engagement with agroecology as part of a movement will be explored as the main focus of output four.

What this output contains

This output contains commentary on how the output was designed, including its goals and methodology. It shares commentary on the relationship between this work and my life and learning pathway, as well as my reflections on producing this output.

The Core Report has been produced as a stand-alone text for those outside of Gaia University. It shares my learnings and observations in deconstructing agroecology as a science.

Three additional pages (not included in the word count) compliment this core report. The appendices share detail supporting the report that is beyond the wordcount limit for this output. In my Supporting Evidence, you can find my resource review, project design elements, and more. I share commentary on the key skills I have cultivated during this period and include necessary evidence of engagement, such as advising session notes and journal entries. I also share data and commentary on my self-care gains and growth in managing my time and promises.

My Agroecoloist Portfolio shares the training I have undertaken, my practical work experience and skills in the fields.

Design Methodologies

Output Project and Pathway Design

This output project was designed following an intensive SADIM process in my MSc LIPD. You can see the OP design below in the xmind map here: http://www.xmind.net/m/bWWi


In the tracking section of this commentary page, you can see how I designed elements such as an online tracking spreadsheet to manage this ambitious OP. This OP was originally designed to be undertaken simultaneously as my OP2. This was successful in the sense of having one major OP, and one minor one. I was able to undertake reading and courses and loosely follow this design for myself. However, when I began to actually create my OP2 report on mahara, this OP had to be placed on the back burner as a matter of necessity to protect my energy and personal health.

I then returned to this OP actively in June 2016. I re-designed it and created this new spreadsheet, which you can see here.

This spreadsheet mainly uses output goals and output outcomes as design tools to plan my workload and completion.

scrums

The management of this project is really reflected in a scrum and pauses model. I would intensively engage and proactively organise elements so that I could meet my output goals. For example, I downloaded tens of videos, that I could watch when I was ill and make notes (or sometimes just watch). I would then reduce my input to the project and simply give attention to OP elements in a slow drip-feed way. Watching one film per day for example, or reading one book per fortnight, to stay on top of my output work. I would regularly negotiate elements, dropping and parking different things in an evaluation of my own personal capacity. This OP was a process of continuous check-ins, followed by slow and steady implementation.

Output Packet Design


After spending nearly two years self-educating in agroecology in terms of reading, studying and attending courses and workshops, I was overwhelmed with material. I really tried to evaluate what would be the most useful thing to communicate with my output work. I attended an OP support call in March 2017 and was asked “What feels fluid in this situation? And What is it that I’m sharing that is useful for others?"  I decided to focus on deconstructing science and writing about self-educating as a peri-institutional

I decided to focus on deconstructing science and writing about self-educating as a peri-institutional agroecologist because I felt it would be the most useful material to others in my field. Once I had made this decision, the structure came fairly effortlessly. I remember waking up in the middle of the night after the call, switching on my light and writing it down in my notebook. Entertainingly I have not detoured from this initial plan. It was clear my subconscious did the designing and gave the design geek in me with my endless spreadsheets and mind maps a bit of a rest and worked it out for me! It is, therefore, hard to communicate my OP design because it really was a subconscious exercise. I have uploaded a picture of the notebook to illustrate this in my supportive evidence.

Project Designs

At the beginning of each calendar year, I mind map my key projects and interventions for the year. This gives a meta-level overview of my projects and responsibilities. It helps me to see how heavily loaded I am, and which things may be necessary to drop.

I have uploaded these mind maps to Xmind.

Each of the elements on the maps become designs themselves. I like to think I interact with all of my projects with strategic attention and care. Most elements are also collaborative design processes where we explore the aims and designs of events and projects collectively. Most follow a similar pattern:

  • Intensive reflection following a certain time period (such as a calendar year, or a month, or even after a certain week of action for example). I commonly use the action learning framework: what has been going well? What has been challenging? In group reflection exercises.
  • A return to group aims and goals
  • A re-design/adaptation/renegotiation of projects to ensure our actions and decisions are congruent with our goals, and if needed, designing new elements to be integrated.

You can see a graph below that shows how much of my project work that I achieve:

OP achieved

I believe this is a testament to the application of design and my ability to manage my time and projects skilfully.

 

Pathway Reflection

Life Update

This output spans May 2016 - May 2017. Throughout this output period, I have experienced multiple challenges that have impacted my ability to concentrate on completing my degree. 2016 was dominated by developing a chronic illness, costochondritis - inflammation of the cartilage in my rib cage. This intensely painful condition knocked me sideways, and it took all my energy, knowledge and stamina to get myself well. I was incredibly grateful to access support from herbalists, acupuncturists and physical therapists that helped me identify what was harming and helping my body so that I could heal. Even as late as March 2017 I have been having intense ‘flare ups’ where I have to rest in bed following acute pains and inflammation. Since the spring, my health has been returning and the flare ups are reducing. I have regained my confidence to travel, work and organise, and even to party late without fear I will be in pain. The necessity of rest has greatly affected my timetable and as a result, I have to rest significant amounts in-between tasks and events, meaning that MSc work is often sidelined after waged labour, caring responsibilities and campaign commitments.

imageThis period also birthed one of the most stressful periods of my life. In August 2016, my best friend in prison was diagnosed with cancer. It has been a nine-month battle to get a full diagnosis and only now as I write this in May 2017, is she accessing treatment. My life became a whirlwind of prison visits, emotional despair and daily fights with the prison service for information and treatment. I now wait hesitantly for her chemo and radiotherapy to start and plan to temporarily move to London to support her.

In July 2016 another close friend died in the prison service and throughout this period another friend inside has regularly attempted to take her own life. With my body manifesting its emotional distress through my ribcage, it has felt like a maze of stress and survival. In November 2017, my grandad had a stroke and it felt like the cherry on the cake of people I love being in trouble and the caring demands overwhelming me. He is now in care after a stressful transition period. On a personal level, I also had to navigate a relationship breakdown and betrayal, as well as the end of a friendship with another close friend.

EAT-LogoProfessionally, Feed Avalon is still building its impact in a small and slow way. I continue to organise the Education and Training Project and have supported more than 150 people from low-income families to gain food system skills. My burnout blogs have continued and I am now working with a publisher to make them into a small book. Campaign-wise, a national movement is gaining strength in opposing prison expansion in the UK and I feel proud of the achievements of my different collectives.  

I submit this output with pride that I have still managed to study and document my learning during this period. It has been an overwhelming and emotionally distressing year, and I somehow feel impressed with myself that my mental health remains resilient and my heart is still strong in fighting for a better world despite all these challenges. My relationship to the land is the source of my strength, and having so much time away from it through illness and demands, somehow has only deepened my love and gratitude for everything in my life that brings me nourishment and joy.

Pathway Tracking

I used an integrative system to help manage and track my learning during this output. This included:

  • A spreadsheet which included month-by-month reading themes, film and audio, coursework, key events and courses, land-based tasks and project and organising work. It also included reviews, a budget, and next actions lists. See it here. I also created an updated version in 2016, that you can see here.
  • Utilising the software Scriviner to organise my book notes, research and journal entries.

Managing Time and Promises

My personal systems for ‘getting things done’, managing projects and responsibilities are becoming increasingly refined and streamlined. This has always been a very strong skill set of mine.

As this output stacked with my OP2, I have used the same commentary on developing my ability to manage my time and promises:

My main learning in this output period has actually been around doing less, designing in time for rest, and managing my time while recovering from burnout and costochondritis. The key gains from this experience area:

  • Drastically improving prioritisation out of sheer necessity, thus giving me tools to do this more instinctively
  • Communicating my limits both socially and professionally
  • Asking for support more and being more clear and specific about my needs
  • More realistically forecasting how much time and energy tasks will take
  • Radically increasing the amount of time spent resting and on nourishing activities for my body
  • Observing the relationship between ‘work’ (on multiple levels) and my own energy, and the ecological, physiological and social factors that influence it
  • I am still using my 'form' system of having a monthly design form and daily forms to write down my next actions. I have created and adapted these over the last two years to my project needs. 

New gains in this OP include:

  • More skillfully using the concept of 'batch processing'. I now organise my campaign tasks on the lines of task by its nature e.g. phone calls, messages, web tasks, design work, research, emails etc. This has helped me manage an overwhelming to-do list.
  • Increasingly using encrypted messenger chat applications rather than emails to organise in groups.

Skillflex Assessment

Please see graphics below of my skill flex development during this output.

You can also see an online spreadsheet that tracks my skill flex development throughout my Masters here: https://docs.google.com/spreadsheets/d/12FsF3TbpYqc3JrRbDa2DyYpN3kEAGUVxmOxwGoy52jo/edit?usp=sharing

 

Skill flex table 1

Skillfexes 2

Output Reflection

Learnings

What went well?

This was a really ambitious OP - lot’s of self-directed learning in the form of reading materials and self-study, as well as an ambitious amount of ‘sub-projects’. In hindsight, the design was definitely too huge (see what was challenging section). However, I managed to meet 30% of my goals from my original project design and partially meet 25% of them. For myself, in the context of my life and how intensive my projects and responsibilities are, I feel this is a huge achievement. I definitely think the model of over-designing or thinking bigger and then doing your best is a good one for me. The stretching and scale of work are encouraging for me. I like to push myself. However, accepting limits and being kind to yourself and adaptive is also a skill flex I have cultivated in this OP.

The highlight of this OP for me was being able to explore my tensions around science and my relationship to it. I feel a lot clearer for the more critical ways I wish to engage with science in general and feel like I have more strengthened analysis and understanding of issues such as biocolonialism, which are important when raising a critical voice about scientific projects. I also found the output very mentally stimulating. I got to indulge my inner geek when learning about soil science and I have massively enjoyed undertaking the Certificate in Applied Agroecology with the Mesa program.

After dealing with a huge amount of stress and personal challenges, I became a bit ‘blocked’ in terms of finding energy for my MSc. However, with the support of my Advisor I managed to break through this block and the last two months of output writing and creation have felt fairly effortless, in the sense of being ‘in the flow’ with this work and positively enjoying working on my OP.

What was challenging?

I almost certainly was over-ambitious in my original output design. The width and breadth of subject areas I was hoping to explore were definitely unrealistic. I learned it is possible to do lots of self-study in the form of reading, however, trying to complete a distance learning course in arboriculture simultaneously was definitely not possible. I thought I could stack certain elements, however, sometimes it is just unfeasible.

I also hadn’t acknowledged at the beginning of the output that I really needed to explore my relationship to science before doing a lot of the content-related learning. I hadn’t been specific about what ‘scientific literacy’ really meant and in future, I would definitely try to gauge clarity to make my goals a bit smarter.

I also had several waves of flow and then blockages while completing this OP. I felt like I disengaged from Gaia U for a while. In attempting to explore the reasons for this I believe there are a few factors at play: simply contending with the challenges of my life that included developing a chronic illness which had a huge affect on my energy levels and the ability to work, care, organise, and study. Before getting ill, I could easily do a full day at work and then spend the evening doing MSc work. Right now it’s near enough impossible, and so I have had to redesign the whole way I interact with Gaia U. Other factors include dropping in my levels of participation, after an advising break during my illness I stopped getting that regularly top up of Gaia U inspiration. I didn’t attend calls, I didn’t look at people’s work. I just focused on getting well and this affected my desire to complete my MSc. I also had several waves of self-doubt about my MSc that were related to standards I was setting for myself. My ongoing escalation of campaigning against the prison industrial complex brings me face to face with state violence on a near-daily basis. I felt my disconnection to more “liberal” people growing. I started to question the worth of my MSc now that my time and energy was so precious.

The changing dynamic of my life with much more focus on prison and repression related activities meant that I also started to feel disconnected from agroecology, food sovereignty and permaculture. The permaculture movement felt so white and middle class and liberal, I felt so alien to people at events and over the last few years have felt a growing distance and disconnection. With many people in Reclaim the Fields experiencing burnout, and a radical land occupation being evicted, it felt like folks who I felt an affinity with were disappearing.

However, this is what has been amazing about this output - it has really reconnected me to these struggles. SoilHack has allowed me to follow my heart again in terms of political agroecology. This OP gave me the impetus to go to agroecology related courses and events, and the Certificate in Applied Agroecology was no less that a match to the fire in me that is really passionate about the importance of this land-based work and struggles for food sovereignty.

What would I have done differently?

I would have definitely accessed more advising support in periods of blocks. I would have attended Gaia U calls even if I wasn’t super interested in the subject matter, just to feel connected to the wider Gaia U community. A guild buddy type relationship through this process would have also been powerful. Ultimately, I needed more support and inspiration to keep going. This is unusual in my life because I am incredibly motivated and passionate! Therefore, my main learning is that actually, even if we are so passionate about something that we think we’re never going to lose that feeling, life simply gets on top of us and can pull us in so many directions. Sometimes we have to fight for space in our life to keep passions alive. Prison and repression related work could dominate every waking moment of my life if I let it. My task lists are endless, supporting close friends with cancer and other issues in prison could easily cloud my mental health and monopolise my time… but by doing this MSc and working with Feed Avalon, I can keep returning to agroecology and giving it space. A bit like a plant, it needs water and sun and nutrition to grow. We need to feed our passions with connections to others, with learning, with time and energy. Thankfully, mine are alive right now!

Goals

In this section, I have used the simple highlight tool to quickly communicate to the reader which goals I have achieved during this output.

Output Goals Reflection

  • Develop my scientific literacy.
  • Demonstrate I have sufficient scientific knowledge and understanding of agroecology as a science and practice through portfolio building and dissemination.
  • Collate resources for other self-educating, peri-institutional agroecologists both on agroecology as a science, as well as how to learn agroecology.
  • Explore concepts of 'people's science' in theory and practice.
  • Design my post-MSc development as an agroecologist.
  • Develop an agroecological ‘re-design’ of Brook End building on previous design work for the land and our experiences from the last 4 years. Including an agroforestry development plan. (Decided this re-design would take much longer than this timeframe).
  • Design and instigate more ambitious agroecological projects with Feed Avalon. (50% - I prepared a large funding application, which unfortunately was unsuccessful).
  • Participate in an agroecological research project. (I was invited to participate in a project, but unfortunately, a close friend died in the prison system and I was unable to attend).
  • Undertake militant research asking: What are the barriers for this agroecological practice being implemented? What role can organising play in accelerating the uptake of this practice? Are there any successful examples that we can learn from? (Moved to Output 4)

I feel very satisfied that I have achieved the majority of the goals I set myself for this output packet.

Integration of Feedback

Feedback Integration in Output
Get rid of ‘to verbs’ in goal statements Completed in "Goals of this Output" section
Embed timelines as images Completed where possible
Be explicit about interventions I am making in the field or with the OP Decided to move this as entire focus of OP4, in order to complete this OP and get it submitted
Ensure all links open up in new browsers Attempted, sometimes challenging with mahara glitching
Add spaces in bibliography, bold names or even hyphenate them Spaces added
More integration between threads Have tried to use more linking sentences between sections in core report
Be clear about three design processes: OP, pathway & project Edited output design to design methodologies and included commentary on the three design processes
 Commentary on how you track the completion of goals  More detailed pathway tracking section
Add more cumulative reflection of yourself as a designer Decided to move this as entire focus of OP4, in order to complete this OP and get it submitted
Compare different design tools and principles Design has been less of a focus for this OP - in order to prioritise my MSc and project goals, I wanted to focus on agroecology as a science and practice
More integration and comparison of key outcomes This has not been achieved. Will seek advising advice for clarification and aim to integrate into next OP.
Go deeper when discussing worldview I aimed to share more of my life story/worldview in the core report to give the reader more context. I will actively explore my own worldviews in OP4.
Include more evidence that I am assessing patterns for myself and the project or field Included section on self-education as an agroecologist to highlight my personal patterns of learning and my relationship to institutions and social movements
Use more graphical images to show patterns of outcome of research I have aimed to use more tables, graphs and illustrations to highlight my key points.
Increase participation in Gaia U Offered to participate in a call with another associate, which unfortunately had been cancelled twice. Have found participation challenging with how much stress I've been under (see life update).
Commentary on how you will disseminate your core report I have included a mindmap about developing Empty Cages Design which is the key system in the dissemination of my work

 

Dissemination Efforts

Please note undertaking a dissemination strategy re-design is one of my goals for my next output. In the effort to complete this OP, I have placed made a decision to integrate my dissemination of both outputs into the next OP design as a way to strategically leverage the impact of my masters degree.

Below is a mindmap of my capstone year dissemination strategy:

Comments

Nicole Vosper
08 June 2017, 9:01 AM

Please find my self-review attached.

Nicole Vosper
08 June 2017, 4:40 PM

Please find my peer review attached.

Najiha Al Asmar
19 June 2017, 12:47 AM

Here is my peer review for you! Great work!

Jennifer English Morgan
24 August 2017, 5:39 AM

Pro Review

4 comments